package com.yihu.jw.entity.base.doctor;

import com.yihu.jw.entity.UuidIdentityEntityWithOperator;

import javax.persistence.Column;
import javax.persistence.Entity;
import javax.persistence.Table;


/**
* 医生背景图实体
*
* @author
*
*/
@Entity
@Table(name = "base_doctor_background")
public class BaseDoctorBackgroundDO extends UuidIdentityEntityWithOperator {

    /**
     * 医生code
     */
    private String doctor;
    /**
     * 背景图片名称;
     */
    private String title;

    /**
     * 背景图片地址;
     */
    private String background;
    @Column(name = "title")
    public String getTitle() {
        return title;
    }

    public void setTitle(String title) {
        this.title = title;
    }

    @Column(name = "doctor")
    public String getDoctor() {
        return doctor;
    }

    public void setDoctor(String doctor) {
        this.doctor = doctor;
    }

    @Column(name = "background")
    public String getBackground() {
        return background;
    }

    public void setBackground(String background) {
        this.background = background;
    }
}